OpenVDB 12.1.0

Loading...
Searching...
No Matches
DiracDelta< RealT > Class Template Reference

Smeared-out and continuous Dirac Delta function. More...

`#include <openvdb/tools/LevelSetMeasure.h>`

## Public Member Functions
| DiracDelta (RealT eps)
RealT | operator() (RealT phi) const

## Detailed Description

template<typename RealT>
class openvdb::v12_1::tools::DiracDelta< RealT >

Smeared-out and continuous Dirac Delta function.

## Constructor & Destructor Documentation

## ◆ DiracDelta()

template<typename RealT>

DiracDelta | ( | RealT | eps | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename RealT>

RealT operator() | ( | RealT | phi | ) | const
| inline